@charset "UTF-8";
.navBar {
	height: 43px;
	width: 1280px;
	position: relative;
	background-color: #155684;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 17px;
	letter-spacing: 0.12em;
	word-spacing: 0.35px;
	line-height: 50px;
	font-weight: 300;
	color: #FFFFFF;
}
.navBar a {
	text-decoration: none;
	line-height: 0px;
	color: #47a0d8;
}
.navBar a:vlinked {
    color: #FFFFFF;
}
.navBar a:hover {
	color: #A3A4A6;
	text-decoration: none;	
}
.centerBox {
	width: 1280px;
	height: 4300px;
	position: relative;
	background-color: #FFFFFF;
	color: #000000;
}
.section {
	padding-top: 50px;
	padding-left: 120px;
	display: block;
	position: relative;
	float: left;
	clear: left;
}
.sectionLeft {
	width: 450px;
	position: relative;
	display: block;
	float: left;
	clear: left;
	padding-left: 0px;
}
.sectionHeader {
	padding-left: 25px;
	margin-bottom: 25px;
	font-size: 25px;
	font-weight: 400;
	color: #155684;
	letter-spacing: 0.02em;
	line-height: 0px;
	position: relative;
	float: left;
	clear: both;
	width: 650px;
	display: block;
	height: auto;
}
.sectionLeft img {
	padding-left: 25px;
	padding-top: 15px;
}
.sectionLeft p {
	padding-left: 25px;
}
.sectionRight {
	margin-right: 120px;
	width: 585px;
	position: relative;
	display: block;
	float: right;
	clear: right;
	margin-top: 0px;
	margin-bottom: 0px;
}
.textBox {
	padding-top: 25px;
}
.images {
	padding-top: 90px;
}
.textBox p {
	font-size: 17.5px;
	text-align: left;
	padding-left: 15px;
	padding-right: 10px;
	margin-top: 15px;
	line-height: 25px;
	font-weight: 400;
	letter-spacing: 0.01em;
	padding-top: 0px;
	margin-bottom: 0px;
}
.textBox li {
	margin-left: 50px;
	list-style-type: decimal;
	text-indent: -18px;
	font-size: 17.5px;
	line-height: 25px;
	font-weight: 400;
	font-weight: 400;
	letter-spacing: 0.01em;
	text-align: left;
	list-style-type: decimal;
	list-style-position: outside;
	list-style-image: url(1);
}	
#image6 {
	margin-right: 0px;
	margin-top: -10px;
	margin-left: 25px;
}
.textBox h3 {
	font-size: 20px;
	display: block;
	letter-spacing: 0.02em;
	color: #47A0D8;
	font-weight: 400;
	padding-left: 15px;
	line-height: 0px;
}
#textBox p {
	padding-bottom: 0px;
}
#img3 {
	padding-top: 90px;
}
#img4 {
	padding-top: 200px;
}
#img5 {
	padding-bottom: 20px;
}
#img6 {
	padding-bottom: 100px;
}
.textBox ul {
	text-indent: -8px;
	font-size: 17.5px;
	line-height: 25px;
	font-weight: 400;
	font-weight: 400;
	letter-spacing: 0.01em;
}
